Subject: Re: Issue with support
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 26 Nov 2018 11:19:02 +0530 (IST)

Hi Ma'am, 

Rahul handled this call, as per call recording there is nothing wrong in the call. Customer was asking "How much you know about this product but she did not share the product name. 

I have attached call recording for your reference. 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, November 26, 2018 7:57:22 AM 
Subject: Fwd: Issue with support 

Hi, 

Who was the agent in the shift?? Please pull out the recording, listen to it and tell me what happened. This is not acceptable at all. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: [ mailto:[email-masked] | [email-masked] ] 
Date: 26 November 2018 at 07:22:03 GMT+5:30 
To: [ mailto:[email-masked] | [email-masked] ] , [ mailto:[email-masked] | 
[email-masked] ] , "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Issue with support 

BQ_BEGIN

Hello All. I just got an email from a customer that was a little upsetting. Said the representative could give her no information about the product she was interested in. Here is what she sent me. Could you please look into who this was and see what is going on??? 

Thanks,Deb 

I was seriously considering ordering your product. Unfortunately, the representative, who is located in another country is not familiar with the product other than its name. He said that he is the only rep. I can talk to, so I could not get the information I was seeking. I am very disappointed. Bonnie Lieberman 

BQ_END